[EPIC] NMnaHorpamu (MikpocnencuHr) - User story #5992

Cratyc “3annaHoBaHa [0 nyb6nikauii”
01/12/2024 10:09 - ¢ Anton Puhach

Status: New Start date: 01/12/2024
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Planogram Week number:

Client: FLM

Description

Aitoui ocobu: KoprcTtysay, skuii nybnikye nnaHorpamu.

Merta: Ony6nikyBaTv nnaHorpamy y 3asganerifib BU3HauYeHuUi AeHb Ta nepenaty AaHi Npo BUKNAOKy y HOBI NnaHorpami y cuctemy
3amMoBneHb Ao Ti nyénikauii.

MepenymoBa: Kopuctysay 3Hae, WO HOBUIA TOBap npuinge y marasvH y aerb N . BiH Hamanoeae nnaHorpamy y aeHb N-5, i He xoye
il oapasy nybnikyBaTtu, TOMy WO i HE 3MOXYTb BUKOHATM Yepea BiACYTHICTb TOBapy B MarasuHi. LLlob kopuctyBady He
3anam'aToByBaTy, Wo y AeHb N oMy HeobxifHo 3ainTu y Shelf Ta onybnikyBaTy nnaHorpamy, BiH Xo4ye oapasy BBECTU Aaty
ny6nikauii nicns pegarysaHHs nnaHorpamu. Ons KOXHOT HOBUHKM AaTtu N pi3Hi, TOMY iCHYIOUM BapiaHT 3 WOMICSYHOI [aTolo
ny6nikauii, He nigxoauTb (LbOro MiCALS HOBUHKM MOXYTb MPUATK APYroro Yucna, a HacTynHoro - N’aToro).

YcnilwHun cueHapin:

1. CTBOpPEHHS nnaHorpamu

2. HaTuckaHHsa kHonkuy “3annaHyeatu nybnikauiio” (abo nepexin B HanawTyBaHHs nybnikauii).

3. Bubip i niaTBepaXeHHs aatu, konu Mae 6yTn onybnikoBaHa nnaHorpama B kaneHmapi.

Peaynbrar: [naHorpama oTpuMye cTatyc “3annaHoBaHa oo nybnikauii” i ctae ony6nikoBaHOK y BU3HAYEHWIA KOPUCTYBAYEM LeHb.

Lle sanuT Bia Finstock, ane Hatani rosopuna, wo y Polonez 6yB Takuii Xxe 3anuT. Ha KOMaHIHi 3ycTpidi po3poOHMKM FOBOPUAM, WO
Lie Moxe ByTu 4aCcTMHOK yAO0CKOHANEHHS BEPCiHOCTI nnaHorpam. Finstock s nosigomus, Wwo us diva € B nnaHax Ha ManbyTHe, ane
MOKM He 3amnnaHoBaHa Ha KOHKPETHUIA peni3 (€ y cTpaTeriyHoMy nnaHi, skuii 6yne po3rnsgatuch B rpyaHi 24 -ciyHi 25 poky).

Crartyc “3annaHoBaHa fo nybnikauii” Takox nonomoxe Finstock BpaxoByBaTu npasBusnbHi HOBI Bydpepn 6e3nekn y 3aMOBIEHHSIX,
agxe BOHW excrnopTytoTb 3 Shelf naHi y cuctemy 3amoBneHb (He Inventory).

History

#1 - 01/12/2024 10:14 - ¢ Anton Puhach
- Client set to FLM

#2 - 06/02/2025 06:52 - & Katarina Herikh

- Project changed from Consulting to [EPIC] lNnaHorpamu (MikpocrevicuHr)
